{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "agp:hail",
			"materials": {
				"default": "npc"
			},
			"textures": {
				"default": "textures/entity/hail"
			},
			"geometry": {
				"default": "geometry.hail"
			},
			"animations": {
				"IF": "animation.hail.IF",
				"general": "controller.animation.hail.general"
			},
			"scripts": {
				"animate": [
					"general"
				]
			},
			"render_controllers": [
				"controller.render.hail"
			]
		}
	}
}